<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3cb74958ffdec102041260f9759b80e">
  <dict>
    <!--2020-03-28 10:48:41.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:48:41.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:48:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
